OpenGLRaw-1.3.0.0: A raw binding for the OpenGL graphics system

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de
Safe Haskell | Safe-Inferred

Graphics.Rendering.OpenGL.Raw.ARB.TextureRectangle

Contents

- Tokens

Description

All tokens from the ARB_texture_rectangle extension, see http://www.opengl.org/registry/specs/ARB/texture_rectangle.txt.

Synopsis

- gl_TEXTURE_RECTANGLE :: GLenum
- gl_TEXTURE_BINDING_RECTANGLE :: GLenum
- gl_PROXY_TEXTURE_RECTANGLE :: GLenum
- gl_MAX_RECTANGLE_TEXTURE_SIZE :: GLenum
- gl_SAMPLER_2D_RECT :: GLenum
- gl_SAMPLER_2D_RECT_SHADOW :: GLenum

# Tokens

gl_TEXTURE_RECTANGLE :: GLenum

gl_TEXTURE_BINDING_RECTANGLE :: GLenum

gl_PROXY_TEXTURE_RECTANGLE :: GLenum

gl_MAX_RECTANGLE_TEXTURE_SIZE :: GLenum

gl_SAMPLER_2D_RECT :: GLenum

gl_SAMPLER_2D_RECT_SHADOW :: GLenum